﻿@charset "utf-8";

/*-------------------------------------------------------------------
reset
-------------------------------------------------------------------*/

#contentsArea dl,#contentsArea dt,#contentsArea dd { margin: 0;}
#contentsArea ul,
#contentsArea ol {
	list-style:none;
	}

#contentsArea table {
	border:0;
	border-collapse:collapse;
	border-spacing:0;
	margin:0;
	}

#contentsArea img {	border:0;	}

#contentsArea address,
#contentsArea caption,
#contentsArea em,
#contentsArea th {
	font-style:normal;
	font-weight:normal;
}
#contentsArea ul {list-style:none;}
#contentsArea caption,
#contentsArea th {text-align:left;}
#contentsArea h1,
#contentsArea h2,
#contentsArea h3,
#contentsArea h4,
#contentsArea h5,
#contentsArea h6 {
	font-size:100%;
	font-weight:normal;
}

/*-------------------------------------------------------------------
	base
-------------------------------------------------------------------*/

#contentsArea *,
#contentsArea p {line-height:1.6;}
#contentsArea strong,
#contentsArea em {font-weight:bold;}

#contentsArea a {color:#0e7cc0;}
#contentsArea a:link {color:#0e7cc0;}
#contentsArea a:visited {color:#800080;}
#contentsArea a:hover {color:#FF6600;}	
#contentsArea a:active {color:#800080;}

#contentsArea #o_header .msinfo p a {text-decoration:none;}

#contentsArea #s_footer a {color:#333333;	text-decoration:none;}
#contentsArea #s_footer a:link {color:#333333;}
#contentsArea #s_footer a:visited {color:#333333;}
#contentsArea #s_footer a:hover {color:#0066cc;}
#contentsArea #s_footer a:active {color:#ff6600;}

#contentsArea .secTtl a, #contentsArea .secTtl2 a {color:#ffffff;}
#contentsArea .secTtl a:link, #contentsArea .secTtl2 a:link {color:#ffffff;}
#contentsArea .secTtl a:visited, #contentsArea .secTtl2 a:visited {color:#ffffff;}
#contentsArea .secTtl a:hover, #contentsArea .secTtl2 a:hover {color:#ffffff; text-decoration:none;}
#contentsArea .secTtl a:active, #contentsArea .secTtl2 a:active {color:#ffffff;}

#contentsArea .twBold a {
	color:#0b6c95;
	text-decoration:none;
	font-size:130%;
	line-height:1.4;
	}
#contentsArea .twBold a:link {color:#0b6c95;}
#contentsArea .twBold a:visited {color:#0b6c95;}
#contentsArea .twBold a:hover {color:#FF6600;}
#contentsArea .twBold a:active {color:#0b6c95;}

#contentsArea #tweets a,
#contentsArea #tweets a:link,
#contentsArea #tweets a:visited,
#contentsArea #tweets a:hover,
#contentsArea #tweets a:active {color:#444444;}

#contentsArea #shareWrap .spMore a:hover {color:#e75c00;}


/*-------------------------------------------------------------------
	#contentsArea
-------------------------------------------------------------------*/
#contentsArea {
	width:890px;
	text-align:left;
	font-size:75%;
	line-height:1.6;
}

/*-------------------------------------------------------------------
	#pankuzu
-------------------------------------------------------------------*/	
#contentsArea #pankuzu {	clear:both;}

#contentsArea #pankuzu li {
	display:inline;
	margin-right:10px;
}
	
#contentsArea #pankuzu li a {
	padding-right:10px;
}
	
/*-------------------------------------------------------------------
must head foot
-------------------------------------------------------------------*/
#msviMasthead,
#mnpMenuTop,
.mnpAds,
table#msviFooter,
#msviFooter2, 
#msviGlobalToolbar {display:none;}


/*-------------------------------------------------------------------
#o_header
-------------------------------------------------------------------*/
#contentsArea #o_header {
	background:#ffffff;
	}
	
#contentsArea #o_headerCont {
	width:960px;
	margin:0;
	padding:20px 0 25px 0;
	background:#ffffff;
	}

#contentsArea #o_header .betaimg {
	float:left;
	width:205px;
	text-align:left;
	}
	
#contentsArea #o_header .tagline{
	float:left;
	margin:30px 0 0 0;
	text-align:left;
}

#contentsArea #o_header .msinfo {
	float:right;
	/*width:420px;*/
	width:265px;
	/*padding-top:5px;*/
	}
#contentsArea #o_header .headLogo{

	float:right;
	width:86px;
	margin-top:10px;
}
	

#contentsArea #o_header .msinfo p {
	float:right;
	text-align:right;
	padding:0 0 10px 0;
	}


#contentsArea #o_header .msinfo input {
	margin:0;
	padding:0;
	}

#contentsArea #o_header .msinfo input#msviLSBtbox,
#contentsArea #o_header .msinfo input#msviLSBtbox2 {
	width:183px;
	height:20px;
	vertical-align:top;
	border:0;
	/*color:#a1a1a1;*/
	color:#999999;
	font-style:italic;
	}

#contentsArea #o_header .msinfo #msKiev,
#contentsArea #o_header .msinfo #msKiev2 {
	float:left;
	margin:0 3px 0 4px;
	/*padding-right:3px;*/
	border:1px solid #999999;
	background:#ffffff;
	height:22px;
	_height:20px;
	}

#contentsArea #o_header .msinfo #msviLSBWeb{
float:left;
	width:38px;
	height:20px;
	border:0;
	cursor:pointer;
	margin:2px 0 0 0;
	}
	
#contentsArea #o_header .msinfo #msviLSBWeb2{
	display:none;
}

#contentsArea #o_header .msinfo #msviLSBlogo,
#contentsArea #o_header .msinfo #msviLSBlogo2 {
	display:block;
	_display:inline;
	float:left;
	_float:none;
	width:47px;
	height:22px;
	background:#ffffff url(/japan/office/365/common/images/btn_bing.gif) left center no-repeat;
	
	}

#contentsArea #o_header .msinfo #msviLSBtbox2,
#contentsArea #o_header .msinfo #msviLSBssearch2 {
	float:left;
	_float:none;
	margin-right:2px;
	}
	
#contentsArea #o_header .msinfo #msviLSBssearch2 {
	_margin-right:-4px;
	}


#contentsArea .ghr {
	width:608px;
	height:1px;
	border-top:#d9d9d9 1px solid;
	margin:15px 0 10px 20px;
	}
	
/*----------------*/

/*--boxL-------------------*/
#contentsArea .boxL{
	float:left;
	width:676px;
	/*background: url(/global/ja-jp/office/365/PublishingImages/shell/topl_b.gif) no-repeat bottom left;
	padding-bottom:11px;*/
}



/*--2ndTtl------------*/

#contentsArea .boxL .boxLTArea .contTtl{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/conts_h2_bg.gif) no-repeat 0px 0px;
	padding:0px;
	margin:0 0 15px 0;
	height:64px;
}


#contentsArea .boxL .contTtl em{
	font-size:180%;
	line-height:1.2;
	padding-top:25px;
	display:block;
	padding-left:105px;
}

#contentsArea .boxL .contTtl span{
	font-size:70%;
	line-height:1.2;
	padding-left:10px;
}

#contentsArea .boxL .boxLTArea{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/topl_bg.gif) repeat-y 0px 0px;
}


#contentsArea .boxL .boxLTAreaIn{
	margin:0px 25px;
	width:626px;
}

#contentsArea .boxL .boxLTAreaIn .contL{
	float:left;
	width:313px;
}
#contentsArea .boxL .boxLTAreaIn .contR{
	float:right;
	width:313px;
}

#contentsArea .boxL .boxLTAreaIn .cont3L,
#contentsArea .boxL .boxLTAreaIn .cont3R,
#contentsArea .boxL .boxLTAreaIn .cont3C{
	float:left;
	width:208px;
}


#contentsArea .boxL .boxLTAreaIn .boxWrap{
	margin-bottom:20px;
}

#contentsArea .boxL .boxLTAreaIn .boxWrap3{
	margin-bottom:0px;
}

#contentsArea .boxL .boxLTAreaIn .subTtlBox{
	background:#ffdbab url(/global/ja-jp/office/365/PublishingImages/shell/subttl_btm.gif) no-repeat bottom left;
	padding-bottom:5px;
	width:626px;
}
#contentsArea .boxL .boxLTAreaIn .subTtlBox .bgT{
	background:#ffdbab url(/global/ja-jp/office/365/PublishingImages/shell/subttl_top.gif) no-repeat 0px 0px;
	padding-top:5px;
}


#contentsArea .boxL .boxLTAreaIn .subTtlBox em{
	padding:3px 15px;
	display:block;
	width:480px;
	_width:500px;
	float:left;
	font-size:110%;
	line-height:1.4;
}

#contentsArea .boxL .boxLTAreaIn .subTtlBoxS{
	background:#ffdbab url(/global/ja-jp/office/365/PublishingImages/shell/subttl_s_btm.gif) no-repeat bottom left;
	width:303px;
	padding-bottom:5px;
}

#contentsArea .boxL .boxLTAreaIn .subTtlBoxS .bgT{
	background:#ffdbab url(/global/ja-jp/office/365/PublishingImages/shell/subttl_s_top.gif) no-repeat 0px 0px;
	padding-top:5px;
}

#contentsArea .boxL .boxLTAreaIn .subTtlBoxS em{
	padding:3px 15px;
	display:block;
	/*width:303px;*/
	font-size:110%;
	line-height:1.4;
}


#contentsArea .boxL .boxLTAreaIn p.eShow{
	float:right;
	width:90px;
	margin:5px 0 0 0px;
	text-decoration:underline;
	cursor:pointer;
	color:#006699;
}


#contentsArea .boxL .boxLTAreaIn p.eShowFaq{
	float:right;
	width:140px;
	margin:5px 0 0 0px;
	text-decoration:underline;
	cursor:pointer;
	color:#006699;
}


#contentsArea .boxL h2.offerBox{
	padding:5px 0px 10px 15px;
	font-size:120%;
	font-weight:bold;
	line-height:1.1;
	background:#f6f6f6;
	margin:0px 10px 0 10px;
}

#contentsArea .boxL .topLBArea{
	background:url(/global/ja-jp/office/365/PublishingImages/include/toplb_bg.gif) repeat-y 0px 20px;
	margin-top:15px;
	width:676px;
}




#contentsArea .boxL .topLBboxL{
	float:left;
	padding:5px 0px 5px 22px;
	width:297px;
}

#contentsArea .boxL .topLBboxR{
	float:right;
	margin:5px 22px 5px 10px;
	width:297px;
}

#contentsArea .boxL .topLBboxL ul,
#contentsArea .boxL .topLBboxR ul{
	margin:0;
	padding:0 0 0 1em;
	text-indent:-1em;
	width:280px;
}


#contentsArea .boxL .boxLTAreaIn .buyE{
    width:147px;
	border:1px solid #d6d6d6;
	background-color:#f6f6f6;
	float:left;
}

#contentsArea .boxL .boxLTAreaIn .buyETtl{
    width:133px;
	text-align:center;
	border-bottom:1px solid #ffb95c;
	margin-left:8px;
	font-size:150%;
	font-weight:bold;
	color:#ff6c00;
	padding:3px 0 0 0;
}

#contentsArea .boxL .boxLTAreaIn .buyEPrice{
    padding:15px 0 10px 0;
}

#contentsArea .boxL .boxLTAreaIn .buyEPrice span{
    font-weight:bold;
	font-size:150%;
	line-height:1.0;
}

#contentsArea .boxL .boxLTAreaIn .buyEContent{
    padding:0 10px 10px 10px;
}
/*----------------------*/

#contentsArea .boxR .secR{
	float:right;
	width:220px;
	margin-left:20px;
	padding-bottom:30px;
}

#contentsArea .boxR .secR h3{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/rclm_ttl_bg02.gif) no-repeat top left;
	width:220px;
	height:37px;
	
}
#contentsArea .boxR .secR h3 em{
	padding:8px 0 0 15px;
	display:block;
	font-size:110%;
}

#contentsArea .boxR .secR .rclm{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/rclm_bg02.gif) repeat-y top left;
}

#contentsArea .boxR .secR .rclm .tryP,#contentsArea .boxR .secR .rclm .tryE{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/try_bg.gif) repeat-y top left;
	margin:10px 9px 2px 9px;
}
#contentsArea .boxR .secR .rclm .tryP h4{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/tryp_ttl_bg.gif) no-repeat top left;
}

#contentsArea .boxR .secR .rclm .tryE h4{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/trye_ttl_bg.gif) no-repeat top left;

}

#contentsArea .boxR .secR .rclm .planP h4{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/planp_ttl_bg.gif) no-repeat top left;

}

#contentsArea .boxR .secR .rclm .planE h4{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/plane_ttl_bg.gif) no-repeat top left;

}

#contentsArea .boxR .secR .rclm .tryP h4,
#contentsArea .boxR .secR .rclm .tryE h4{
	_height:25px;
	min-height:25px;
	font-weight:bold;
	padding:3px 0 0 8px;
	
}

#contentsArea .boxR .secR .rclm .planP{
	padding:10px 0px 0px 0px;
}

#contentsArea .boxR .secR .rclm .planP h4{
	_height:25px;
	min-height:25px;
	font-weight:bold;
	padding:3px 0 0 8px;
	margin-left:9px;
	
}

#contentsArea .boxR .secR .rclm .planE h4{
	_height:25px;
	min-height:25px;
	font-weight:bold;
	padding:3px 0 0 8px;
	margin-left:9px;
	
}

#contentsArea .boxR .secR .rclm .tryP h4 span,#contentsArea .boxR .secR .rclm .tryE h4 span{
	font-size:90%;
}

#contentsArea .boxR .secR .rclm .rclmIn{
	margin:0px 5px;
	padding:5px 0px 3px 0px;
}

#contentsArea .boxR .secR .rclm p.txtG{
    color:#68ac00;
	padding:3px 0px;
}

#contentsArea .boxR .secR .rclm .rclmIn02{
	margin:0px 10px;
	padding:5px 0px 3px 0px;
}

#contentsArea .boxR .secR .rclm .rclmIn02 ul{
	margin:0;
	padding:5px 0 5px 1em;
	text-indent:-1em;
	widh:190px;
}

#contentsArea .boxR .bdT{
	border-top:#cccccc 1px solid;
}




#contentsArea .boxR .secR .rclm .planE h4{
	background:url(/global/ja-jp/office/365/PublishingImages/shell/rclm/plane_ttl_bg.gif) no-repeat top left;

}

#contentsArea .boxR .secR .rclm .planE{
	padding:10px 0px 0px 0px;
}

#contentsArea .boxR .secR .rclm .planE h4{
	_height:25px;
	min-height:25px;
	font-weight:bold;
	padding:3px 0 0 8px;
	margin-left:9px;
	
}

#contentsArea .boxR .secR .rclm .planE .planErclmTtl{
    text-align:center;
	font-weight:bold;
	font-size:170%;
	color:#2e7ef2;
}

#contentsArea .boxR .secR .rclm .planE .planEbtnL{
    width:92px;
	float:left;
}

v#contentsArea .boxR .secR .rclm .planE .planEbtnL{
    width:92px;
	float:left;
}

#contentsArea .boxR .secR .rclm .planE .planEbtnR{
    width:92px;
	float:right;
	padding-right:5px;
}
/*-------------------------------------------------------------------
align
-------------------------------------------------------------------*/
#contentsArea .txaL {text-align:left;}
#contentsArea .txaR {text-align:right;}
#contentsArea .txaC {text-align:center;}

#contentsArea .vTop {vertical-align:top;}
#contentsArea .vMiddle {vertical-align:middle;}
#contentsArea .vBottom {vertical-align:bottom;}


/*-------------------------------------------------------------------
class
-------------------------------------------------------------------*/
#contentsArea .fontB {font-weight:bold;}
#contentsArea .normal {font-weight:normal;}

#contentsArea table {font-size:100%;}

#contentsArea .txtL {font-size:120%;}
#contentsArea .txtM {font-size:100%;}
#contentsArea .txtS, #contentsArea #pankuzu li,
#contentsArea th.time, #contentsArea .boxCont .company {font-size:80%;}

#contentsArea .note {
	padding-left:1em;
	text-indent:-1em;
	}
	
#contentsArea .note li {
	margin-bottom:3px;
	}

#contentsArea .lineTtl {
	font-size:120%;
	border-left:solid 3px #4766b5;
	padding-left:10px;
	margin-bottom:20px;
	_zoom:1;
	}

#contentsArea .mkup {
	color:#a62e37;
	font-weight:bold;
	}

#contentsArea .mkup2 {
	color:#a62e37;
	}
	
#contentsArea .mkup3 {
	color:#a62e37;
	font-weight:bold;
	text-align:center;
	font-size:115%;
	}

#contentsArea .icn {margin:0 0 0 5px;}
	
#contentsArea .icnL {margin:0 5px 0 0;}

#contentsArea .icnC {margin:0 5px 0 5px;}

#contentsArea .homeBtn {
	clear:both;
	text-align:center;
	margin-top:20px;
	}
	
#contentsArea .dotList li {
	background:url(/japan/cloud/msc2010/images/common/icn_list.gif) no-repeat left 7px;
	padding-left:8px;
	}
	

/*-------------------------------------------------------------------
float
-------------------------------------------------------------------*/
#contentsArea .flL, #contentsArea .boxL {float:left;}
#contentsArea .flR, #contentsArea .boxR {float:right;}
	

/*-------------------------------------------------------------
topBack
-------------------------------------------------------------*/
#contentsArea .topBack {
	clear:both;
	margin-top:20px;
	font-size:85%;
	text-align:right;
	}
	
#contentsArea .topBack a {
	padding-left:12px;
	background:transparent url(/japan/cloud/msc2010/images/common/icn_topback.gif) left .4em no-repeat;
	}


/*-------------------------------------------------------------
clearfix
-------------------------------------------------------------*/
#contentsArea .clearfix:after, #contentsArea .flWrap:after, #contentsArea .boxWrap:after, #contentsArea .boxWrap2:after,
#contentsArea #o_headerCont:after,
#contentsArea .boxCont:after {
	content:".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
	line-height:0;
	}

#contentsArea .clearfix, #contentsArea .flWrap, #contentsArea .boxWrap, #contentsArea .boxWrap2,
#contentsArea #o_headerCont, #contentsArea .boxCont {
	display:inline-block;
	_zoom:1;
	}

#contentsArea .both {
	clear:both;
	}


/*Text-align
--------------*/
#contentsArea .txaL {
	text-align:left;
	}
#contentsArea .txaR {
	text-align:right;
	}
#contentsArea .txaC {
	text-align:center;
	}	

/*Float
--------------*/
#contentsArea .flL {
	float:left;
	}
#contentsArea .flR {
	float:right;
	}


/*Rollover
--------------*/	
a.imgov:hover img{
filter:alpha(opacity=75); /*IE*/
-moz-opacity:0.75; /*FF*/
opacity:0.75;
}

/*Margin
--------------*/
#contentsArea .mg5 {margin:5px;}
#contentsArea .mg10 {margin:10px;}
#contentsArea .mg15 {margin:15px;}
#contentsArea .mg20 {margin:20px;}
#contentsArea .mg25 {margin:25px;}
#contentsArea .mg30 {margin:30px;}

/*top*/
#contentsArea .mgT3 {margin-top:3px;}
#contentsArea .mgT5 {margin-top:5px;}
#contentsArea .mgT10 {margin-top:10px;}
#contentsArea .mgT15 {margin-top:15px;}
#contentsArea .mgT20 {margin-top:20px;}
#contentsArea .mgT25 {margin-top:25px;}
#contentsArea .mgT30 {margin-top:30px;}

/*right*/
#contentsArea .mgR5 {margin-right:5px;}
#contentsArea .mgR10 {margin-right:10px;}
#contentsArea .mgR15 {margin-right:15px;}
#contentsArea .mgR20 {margin-right:20px;}
#contentsArea .mgR25 {margin-right:25px;}
#contentsArea .mgR30 {margin-right:30px;}

/*bottom*/
#contentsArea .mgB5 {margin-bottom:5px;}
#contentsArea .mgB10 {margin-bottom:10px;}
#contentsArea .mgB15 {margin-bottom:15px;}
#contentsArea .mgB20 {margin-bottom:20px;}
#contentsArea .mgB25 {margin-bottom:25px;}
#contentsArea .mgB30 {margin-bottom:30px;}
/*left*/
#contentsArea .mgL5 {margin-left:5px;}
#contentsArea .mgL10 {margin-left:10px;}
#contentsArea .mgL15 {margin-left:15px;}
#contentsArea .mgL20 {margin-left:20px;}
#contentsArea .mgL25 {margin-left:25px;}
#contentsArea .mgL30 {margin-left:30px;}


/*Padding
--------------*/
#contentsArea .pd5 {padding:5px;}
#contentsArea .pd10 {padding:10px;}
#contentsArea .pd15 {padding:15px;}
#contentsArea .pd20 {padding:20px;}
#contentsArea .pd25 {padding:25px;}
#contentsArea .pd30 {padding:30px;}

/*top*/
#contentsArea .pdT5 {padding-top:5px;}
#contentsArea .pdT10 {padding-top:10px;}
#contentsArea .pdT15 {padding-top:15px;}
#contentsArea .pdT20 {padding-top:20px;}
#contentsArea .pdT25 {padding-top:25px;}
#contentsArea .pdT30 {padding-top:30px;}

/*right*/
#contentsArea .pdR5 {padding-right:5px;}
#contentsArea .pdR10 {padding-right:10px;}
#contentsArea .pdR15 {padding-right:15px;}
#contentsArea .pdR20 {padding-right:20px;}
#contentsArea .pdR25 {padding-right:25px;}
#contentsArea .pdR30 {padding-right:30px;}

/*bottom*/
#contentsArea .pdB5 {padding-bottom:5px;}
#contentsArea .pdB10 {padding-bottom:10px;}
#contentsArea .pdB15 {padding-bottom:15px;}
#contentsArea .pdB20 {padding-bottom:20px;}
#contentsArea .pdB25 {padding-bottom:25px;}
#contentsArea .pdB30 {padding-bottom:30px;}

/*left*/
#contentsArea .pdL5 {padding-left:5px;}
#contentsArea .pdL10 {padding-left:10px;}
#contentsArea .pdL15 {padding-left:15px;}
#contentsArea .pdL20 {padding-left:20px;}
#contentsArea .pdL25 {padding-left:25px;}
#contentsArea .pdL30 {padding-left:30px;}



/*--Footer----------------------------------------------------------------*/

#footer {
	width:960px;
	margin:30px auto;
	/*padding-bottom:30px;*/
	font:11px 'Segoe UI', Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
}
#footer-meta {
	display:inline;
	float:left;
	width:230px;
	min-height:1px
}
#footer-share {
	position:relative;
	top:-10px
}
#footer-share h3 {
	display:inline;
	position:relative;
	top:5px;
	font:normal 20px 'Segoe UI', Tahoma, Arial, Helvetica, sans-serif;
	line-height:1;
	margin:0 12px 0 0;
	padding:0;
	color:#ff6a00
}
#footer-share-text {
	display:inline;
	float:left
}
#footer-share-text ul {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	min-height:19px
}
#footer-share-text li {
	display:inline;
	float:left;
	margin:0 0 0 3px;
	padding:0
}
#footer-share-text a:link, #footer-share-text a:visited, #footer-share-text a:hover, #footer-share-text a:focus {
	text-decoration:none;
	text-indent:-999em;
	display:inline-block;
	width:18px;
	height:19px;
	background-repeat:no-repeat;
	background-position:0 0
}
#footer-share-text a.facebook {
	background-image:url(../PublishingImages/learning/facebook.png)
}
#footer-share-text a.twitter {
	background-image:url(../PublishingImages/learning/twitter.png)
}
#footer-share-text a.linkedin {
	background-image:url(../PublishingImages/learning/linkedin.png)
}
#footer-share-FBlike {
	display:inline;
	float:left;
	margin-left:15px
}
#footer-nav {
	display:inline;
	float:right;
	width:720px
}
#footer-nav ul {
	list-style:none;
	margin:0;
	padding:0
}
#footer-nav li {
	display:inline;
	margin:0 0 0 0.5em;
	padding:0 0 0 0.6em;
	border-left:1px solid #ccc;
}
#footer-nav li:first-child {
	border:0
}
#footer-nav a:link, #footer-nav a:visited, #footer-nav a:hover, #footer-nav a:focus {
	color:#333;
	text-decoration:none
}
#footer-nav a:hover, #footer-nav a:focus {
	color:#ff6a00
}
#footer-links {
	display:inline;
	float:left;
	width:610px;
	text-align:right;
}
.footer-linkRow {
	margin:5px 0 0 ;
}
#footer-linkRow1 {
	margin-top:0
}
#footer-copyright {
	display:inline;
	float:left;
	width:90px;
	margin:0 0 0 20px;
}
#footer-copyright .text {
	margin:4px 0 0;
	font-size:10px
}


/*--------------------------*/

#contentsArea .boxL h2.offerBoxF{
	padding:5px 0px 10px 0;
	font-size:120%;
	font-weight:bold;
	line-height:1.1;
	background:#f6f6f6;
	margin:0px 10px 0 0;
}

#contentsArea .topLBboxRL {
    background:#f6f6f6;
	border-left:#dddddd solid 1px;
	border-right:#dddddd solid 1px;
	padding:5px 20px;
}

#contentsArea .topLBboxRL ul{
	margin:0;
	padding:0 0 0 1em;
	text-indent:-1em;
	width:628px;
}

#contentsArea .txtG{
    color:#68ac00;
	font-weight:bold;
}

#contentsArea .topLBboxR .FplanEbtnL{
    width:142px;
	float:left;
}

#contentsArea .topLBboxR .FplanEbtnR{
    width:142px;
	float:right;
}

#contentsArea .boxL h2.offerBox2{
	padding:5px 0px 10px 0px;
	font-size:120%;
	font-weight:bold !important;
	line-height:1.1;
	background:#f6f6f6;
	margin:0px 10px 0px 0px;
}
